recovery:
  state:
    round: 763
    hash: "4c7425e8869c98ec1afe840f7ff02afc27d88328af776d52b771d19d5af21266a5b0c2f7b50db643dffecde4ef681dab"
    timestamp: "2025-11-04T05:54:00.329951518Z"
  bootstrap: null
  package: null
  stream: null
